/****  SKINS SPECIFIC NIVEALES ****/
.slider {
    background: #fff url(../img/slider-bg-lt.jpg) no-repeat bottom center;
        background-size: auto;
    background-size: cover;
}

.slider-image {
    border: 2px solid #1e1e1e;
    border-radius: 5px;
}



/* gestion position du logo */
.headerlite.navbar > .container-fluid .navbar-brand.accroche {
    padding-top: 0px;
    margin-top: 0px;
}
.navbar-default.navbar2 .navbar-brand .logo2{
	top: 3px;
}
/* gestion position du logo version mobile */
/* utile pour réduire la taille et la position */
@media (max-width:767px){
	.navbar-default.navbar2 .navbar-brand .logo2 {
		max-width: 200px;
		max-height: 40px;
		top: 5px;
	}
}

/** Bloc Panier **/
/*utile que pour coloriser le fond du menu de droite - a adapter en mode mobile*/
.headerlite.navbar-default.navbar2 .navbar-right.navbar-nav {
	margin-top:0px;
	padding-top: 26px;
    padding-bottom: 22px;
    padding-left: 40px;
    padding-right: 10px;
    background-color:#1e1e1e;
}

/*sous menu du header en mode mobile - enlever les padding*/
@media (max-width:767px){
	.headerlite.navbar-default.navbar2 .navbar-right.navbar-nav {
		margin-top: unset;
		padding-top: unset;
		padding-bottom: unset;
		padding-left: unset;
		padding-right: unset;
	}
}

/**diminuer le pad du home product**/
.home-products {
    padding-top: 0px;
}

.home-categorieslist-accroche {
    font-size: 25px;
}
.categorie-item-description p.libelle {
    font-size: 20px;
}
.categoriecontainer .product-item-img {
	margin-bottom : 0px;
}

.home-categorieslist .home-categories-item {
	margin-top: 0px;
	margin-bottom: 5px;
}

@media (max-width:767px){
	.home-categorieslist .home-categories-item {
		margin-top: 15px;
		margin-bottom: 15px;
	}
}


/** Lien dans le header **/
.navbar-default .nav-center > li > a {
	color: #000;
}

/* réduire l'espace entre les liens  */
.navbar-default .nav-menu > li > a {
    padding-left: 10px;
    padding-right: 10px;
}

.navbar-default .nav-center > li > a:active,
.navbar-default .nav-center > li > a:focus,
.navbar-default .nav-center > li > a:hover,
.navbar-default .navbar-nav.nav-center .open > a:active,
.navbar-default .navbar-nav.nav-center .open > a:focus,
.navbar-default .navbar-nav.nav-center .open > a:hover,
.navbar-default .navbar-nav.nav-center .open>a {
	color: #000;
}

/*sous menu survol des leins hors mobile
.headerlite .dropdown-menu.dropdown-signin.submenu div.submenucontent > div a:active,
.headerlite .dropdown-menu.dropdown-signin.submenu div.submenucontent > div a:focus,
.headerlite .dropdown-menu.dropdown-signin.submenu div.submenucontent > div a:hover
{
	color: #596779;
}
*/


/*sous menu du header en mode mobile
@media (max-width:767px){
	.headerlite .dropdown-menu.dropdown-signin.submenu div.submenucontent > div a {
		color: #596779;
	}
	.headerlite .dropdown-menu.dropdown-signin.submenu div.submenucontent > div a:active,
	.headerlite .dropdown-menu.dropdown-signin.submenu div.submenucontent > div a:focus,
	.headerlite .dropdown-menu.dropdown-signin.submenu div.submenucontent > div a:hover
	{
	color: #596779;
	}
}
*/

/* bouton menu smartphone*/
.navbar-default .navbar-toggle .icon-bar {
    background: #1e1e1e;
}
.navbar-default .navbar-toggle:active .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar,
.navbar-default .navbar-toggle:hover .icon-bar {
    background: #1e1e1e;
}

/* couleur des liens du bloc panier menu de droite */
.navbar-default.navbar2 .navbar-right > li > a {
	color: #fff;
}

.navbar-default.navbar2 .navbar-right > li > a:active,
.navbar-default.navbar2 .navbar-right > li > a:focus,
.navbar-default.navbar2 .navbar-right > li > a:hover,
#headersignin > a:active,
#headersignin > a:focus,
#headersignin > a:hover {
	color: #fff;
}

/*couleur des entêtes de menu panier et connexion */
.navbar-default .dropdown.open .dropdown-toggle:active,
.navbar-default .dropdown.open .dropdown-toggle:focus,
.navbar-default .dropdown.open .dropdown-toggle:hover {
    background: #1e1e1e;
    color: #fff;
}

/*couleur des liens Mon compte/ Liste de souhaits.. en mode mobile*/
@media (max-width:767px){
	.navbar-default .dropdown.open .dropdown-menu > li > a {
		color: #fff;
	}
    .navbar-default .nav-menu > li > a {
        padding-left: 15px;
        padding-right: 15px;
    }
}



/** overide des images **/
.checkbox.wishlist .save-wishlist span {
    background: #fff url("../img/icon-wishlist.png?1489675322") no-repeat scroll center center;
    height: 41px;
    width: 41px;
}

.checkbox.wishlist .save-wishlist input:checked+span
{
	background:#fff url("../img/icon-wishlist-saved.png?1489675322") no-repeat center
}

/*** Loader ****/
/*rond exterieur*/
.loader-wrap {
    border: 1px solid #666;
}
/*rond interieur fond*/
.loader-quart {
	border: 12px solid #666;
}
/*rond interieur element tournant*/
.loader-quart::after {
	border-color : #1e1e1e transparent transparent;
    opacity: 1;
}

/*** Origine : #e62e2f ******/

a,
a:active,
a:hover,
a:focus,
.error-page .error-page-foot .btn,
.coming-soon .coming-soon-foot .btn,
.coming-soon .coming-soon-foot .social-links li a:hover,
.footer-bottom form .btn,
.home-products-item .old-price .taux-remise,
.products-heading ul li a:hover,
.product-details-right .out-of-stock,
.product-details-right .old-price,
.product-listing-item .media-body .price,
.product-listing-item .media-body .price2,
.profile-delivery-address h2,
.profile-details h2,
.payment-methods h2,
.subscription-table tbody tr td .price,
.invoices-table tbody tr td .id,
.basket-price .the-price p.old-price,
.basket-total .total-price .the-total-price p,
.delivery-address h2,
.delivery-address .cadeau-checkbox label,
.delivery-panel .panel-item .price span,
.delivery-panel .panel-item .old-price,
.payment-total .the-total,
.styling h2,
.yamm .yamm-dropdown .dropdown-menu ul li a:hover,
.yamm .basket-dropdown .yamm-content .added-cart,
.delivery-total .the-total, .basket-total .the-total
{
	color: #1e1e1e;
}

.navbar-default{
	background-color: #fff;
}

/*Colo des typo de formulaire*/
input.form-control, select.form-control {
    color: #282828;
}
/*Colo des typo placeholder formulaires*/
input.form-control::placeholder {
    color: #adadad;
}

/* contient la couleur de fond sélection d'un critère d'abo*/
.dropdown .dropdown-menu li>a:hover,
._message,
.navbar-default .user-dropdown .dropdown-menu li a:hover,
.table.table-primary thead tr th,
.product-radios .radio .radio-red>input:checked+span,
.carousel#product-modal-slider ul li:before,
.home-products-item.donation .product-item-img,
.product-listing-item .media-left .discount-badge.red,
.addresses .address-item .address-content .address-b
{
	background-color: #1e1e1e;
}


.form-control:focus,
.carousel-indicators li.active,
.product-details-right .out-of-stock,
.payment-types label>input:checked+img{
	border-color: #1e1e1e;
}

/*** Boutons ***/

.btn-primary,
.btn-red,
.btn-red-hollow
{
	/*background-color: #1e1e1e;*/
    background-color: #AC0608;
}

.btn-primary,
.btn-red,
.btn-red-hollow{
	/*border-color: #1e1e1e;*/
    border-color: #AC0608;
}

.btn-primary:hover,
.btn-red:hover,
.btn-red-hollow:hover
{
	/*background-color: #1e1e1e;
	border-color: #1e1e1e;*/
    background-color: #AC0608;
	border-color: #AC0608;
}

.btn-primary:focus,
.btn-red:focus,
.btn-red-hollow:focus
{
	/*background-color: #1e1e1e;
	border-color: #1e1e1e;*/
    background-color: #AC0608;
	border-color: #AC0608;
}

.btn-red-hollow{
	/*color: #1e1e1e!important;*/
    color: #AC0608!important;
}

/*** Boutons  sur la popup connexion ***/
.navbar-default .user-dropdown .dropdown-menu.dropdown-signin .dropdown-footer,
.btn-yellow {
    /*
    background-color: #1e1e1e;
	border-color: #1e1e1e;*/
    background-color: #AC0608;
    border-color: #AC0608;
}
.navbar-default .user-dropdown .dropdown-menu.dropdown-signin .dropdown-footer,
.navbar-default .user-dropdown .dropdown-menu.dropdown-signin .dropdown-footer a,
.navbar-default .user-dropdown .dropdown-menu.dropdown-signin .dropdown-content .btn {
	color:#FFFFFF !important;
}
.btn-yellow:hover {
    /*background-color: #1e1e1e;
	border-color: #1e1e1e;*/
    background-color: #AC0608;
    border-color: #AC0608;
}
.btn-yellow:focus {
    /*background-color: #1e1e1e;
	border-color: #1e1e1e;*/
    background-color: #AC0608;
    border-color: #AC0608;
}

/*** Bagde promo ***/
.slider-image .slider-discount-badge, .product-listing-item .media-left .discount-badge.red {
	/*background-color: #1e1e1e;*/
    background-color: #AC0608;
	color:#FFFFFF !important;
}

/*** Carousel point ***
.carousel-indicators{
	display: none;
}*/

.carousel.product-slider .carousel-control {
    display: none;
}

.carousel-indicators-wrap {
    bottom: 5px;
}


/* hors mobile*/
@media (min-width:768px) {
    .carousel-indicators-wrap {
        bottom: 25px;
        width: 100%;
    }
    .carousel-indicators {
        text-align: center;
        max-width: 380px;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
}

/* espacer les indicaterus */
.carousel-indicators li.active,
.carousel-indicators li {
    margin-right: 15px;
}

/* carousel indicateur rond exterieur ACTIF */
.carousel-indicators li.active {
	border-color : #1e1e1e;
}

/* carousel indicateur rond interieur ACTIF*/
.carousel-indicators li:active:before,
.carousel-indicators li:focus:before,
.carousel-indicators li:hover:before,
.carousel-indicators li.active:before {
	background-color:#1e1e1e;
}

/* carousel indicateur INACTIF*/
.carousel-indicators li::before {
	background-color:#1e1e1e;
}

.promo-code .input-group .btn .caret{
	border-color: transparent transparent transparent #6176b7;
}
.border-right-heading {
    border-left: 2px solid #1e1e1e;
}

/*Entete Panier*/

.navbar-default.navbar2 .nav-upper .navbar-nav {
	background-color:#1e1e1e;
}

/*** FOOTER ***/
.footer-bottom form .form-control {
    background: #fff;
}

.footer-bottom form .btn {
	/*background: #1e1e1e;*/
    background: #AC0608;
	color : #fff;
	padding-right: 10px;
}

.footer-bottom form .btn::after {
    display: none;
}

.footer-copyright p {
    color: #fff;
}
/* colo lien copiright */
.footer-copyright a {
    color: #fff;
}
/* colo lien copiright - SURVOL */
.footer-copyright a:active,
.footer-copyright a:hover,
.footer-copyright a:focus {
    color: #fff;
	text-decoration: underline;
}

/*** Caroussel **/
@media (max-width:767px) {
    .carousel {
		max-height: 350px;
		min-height: 0;
    }
}
#slider .slider-image .img-responsive {
	max-height:300px;
	min-height: 300px;
}
@media (max-width:767px) {
	#slider .slider-image {
		margin-right:0px;
		margin-left:0px;
	}
    #slider .slider-image .img-responsive {
    	max-height:200px;
		min-height: 0;
		width: 100%;
    }
	/* gratter de la place en mode mobile */
	.slider.banniere .container-fluid {
		padding-left: 0px;
		padding-right: 0px;
	}
	#slider .carousel-inner .col-sm-12 {
		padding-top: 0px;
		padding-bottom: 35px;
		padding-left: 0px;
		padding-right: 0px;
	}
}

.carousel .slider-text {
	max-height:300px;
	min-height: 300px;
	padding-top:50px;
}

/*****************************************/
